PHP K�sikirja
Edellinen |  | Seuraava

# openal_listener_get

(no version information, might be only in CVS)

openal_listener_get -- Retrieve a listener property

## Description

mixed openal_listener_get ( int property )

## Parameters

property

  Property to retrieve, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) and `AL_ORIENTATION` (array(float,float,float)).

## Return values

Returns a float or array of floats (as appropriate), or `FALSE` on failure.

## See Also

openal_listener_set()

Edellinen | Alkuun | Seuraava
openal_device_open | Ylös | openal_listener_set